lib64qt5qml5-5.5.1-5-rosa2014.1.x86_64.rpm


Advertisement

Description

lib64qt5qml5 - QML runtime support library

Property Value
Distribution ROSA 2014.1
Repository ROSA Main Updates x86_64
Package name lib64qt5qml5
Package version 5.5.1
Package release 5-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 5.95 MB
Download size 1.46 MB
Official Mirror mirror.rosalab.ru
QML runtime support library.

Alternatives

Package Version Architecture Repository
lib64qt5qml5-5.6.1-2-rosa2014.1.x86_64.rpm 5.6.1 x86_64 ROSA Main Updates
lib64qt5qml5-5.5.1-2.1-rosa2014.1.x86_64.rpm 5.5.1 x86_64 Stan8
lib64qt5qml5-5.3.2-1-rosa2014.1.x86_64.rpm 5.3.2 x86_64 ROSA Main
lib64qt5qml5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Declarative.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Multimedia.so.5()(64bit) -
libQt5MultimediaQuick_p.so.5()(64bit) -
libQt5Network.so.5()(64bit) -
libQt5Quick.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libopenal.so.1()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -

Provides

Name Value
lib64qt5qml5 == 5.5.1-5:2014.1
libQt5Qml.so.5()(64bit) -
libdeclarative_audioengine.so()(64bit) -
libdeclarative_multimedia.so()(64bit) -
libmodelsplugin.so()(64bit) -
libqmldbg_inspector.so()(64bit) -
libqmldbg_tcp_qtdeclarative.so()(64bit) -
libqmlfolderlistmodelplugin.so()(64bit) -
libqmlsettingsplugin.so()(64bit) -
libqtcanvas3d.so()(64bit) -
libqtqmlstatemachine.so()(64bit) -

Download

Type URL
Binary Package lib64qt5qml5-5.5.1-5-rosa2014.1.x86_64.rpm
Source Package qt5-5.5.1-5.src.rpm

Install Howto

  1. Enable ROSA Main Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5qml5 rpm package:
    # urpmi lib64qt5qml5

Files

Path
/usr/lib64/libQt5Qml.so.5
/usr/lib64/libQt5Qml.so.5.5
/usr/lib64/libQt5Qml.so.5.5.1
/usr/lib64/qt5/plugins/qml1tooling/libqmldbg_inspector.so
/usr/lib64/qt5/plugins/qml1tooling/libqmldbg_tcp_qtdeclarative.so
/usr/lib64/qt5/qml/
/usr/lib64/qt5/qml/Qt/
/usr/lib64/qt5/qml/Qt/labs/
/usr/lib64/qt5/qml/Qt/labs/folderlistmodel/libqmlfolderlistmodelplugin.so
/usr/lib64/qt5/qml/Qt/labs/folderlistmodel/plugins.qmltypes
/usr/lib64/qt5/qml/Qt/labs/folderlistmodel/qmldir
/usr/lib64/qt5/qml/Qt/labs/settings/libqmlsettingsplugin.so
/usr/lib64/qt5/qml/Qt/labs/settings/plugins.qmltypes
/usr/lib64/qt5/qml/Qt/labs/settings/qmldir
/usr/lib64/qt5/qml/QtAudioEngine/libdeclarative_audioengine.so
/usr/lib64/qt5/qml/QtAudioEngine/plugins.qmltypes
/usr/lib64/qt5/qml/QtAudioEngine/qmldir
/usr/lib64/qt5/qml/QtCanvas3D/libqtcanvas3d.so
/usr/lib64/qt5/qml/QtCanvas3D/plugins.qmltypes
/usr/lib64/qt5/qml/QtCanvas3D/qmldir
/usr/lib64/qt5/qml/QtCanvas3D/designer/qtcanvas3d.metainfo
/usr/lib64/qt5/qml/QtCanvas3D/designer/default/Canvas3D.qml
/usr/lib64/qt5/qml/QtCanvas3D/designer/images/canvas3d-icon.png
/usr/lib64/qt5/qml/QtCanvas3D/designer/images/canvas3d-icon16.png
/usr/lib64/qt5/qml/QtGraphicalEffects/Blend.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/BrightnessContrast.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/ColorOverlay.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/Colorize.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/ConicalGradient.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/Desaturate.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/DirectionalBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/Displace.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/DropShadow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/FastBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/GammaAdjust.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/GaussianBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/Glow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/HueSaturation.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/InnerShadow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/LevelAdjust.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/LinearGradient.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/MaskedBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/OpacityMask.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/RadialBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/RadialGradient.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/RectangularGlow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/RecursiveBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/ThresholdMask.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/ZoomBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/qmldir
/usr/lib64/qt5/qml/QtGraphicalEffects/private/FastGlow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/FastInnerShadow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/FastMaskedBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/GaussianDirectionalBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/GaussianGlow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/GaussianInnerShadow.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/GaussianMaskedBlur.qml
/usr/lib64/qt5/qml/QtGraphicalEffects/private/SourceProxy.qml
/usr/lib64/qt5/qml/QtMultimedia/Video.qml
/usr/lib64/qt5/qml/QtMultimedia/libdeclarative_multimedia.so
/usr/lib64/qt5/qml/QtMultimedia/plugins.qmltypes
/usr/lib64/qt5/qml/QtMultimedia/qmldir
/usr/lib64/qt5/qml/QtQml/
/usr/lib64/qt5/qml/QtQml/Models.2/libmodelsplugin.so
/usr/lib64/qt5/qml/QtQml/Models.2/plugins.qmltypes
/usr/lib64/qt5/qml/QtQml/Models.2/qmldir
/usr/lib64/qt5/qml/QtQml/StateMachine/libqtqmlstatemachine.so
/usr/lib64/qt5/qml/QtQml/StateMachine/plugins.qmltypes
/usr/lib64/qt5/qml/QtQml/StateMachine/qmldir

Changelog

2016-03-30 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-5
- (1c2e870) Less strict Requires for qt5-macros (no EVRD)
- (Andrey Bondrov: fd88acb) Change Requires to Suggests for i18n subpackages
2016-03-15 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-4
- (e7bc0ac) Build with docs again
2016-03-14 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-3
- (0c7221b) Build without docs
- (Andrey Bondrov: bd08a43) Try to fix build with system nss 3.23 (sync API)
- (Andrey Bondrov: 6e4311a) Bump release
2016-02-01 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-2
- (ae197ed) Add patches from OpenSUSE to fix QTBUG-48870 and to refactor FxViewItem releasing code
2015-10-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-1
- (71519da) Make sure devel package requires new development subpackages
- (71519da) Rebuild with docs
2015-10-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.1-0.1
- (17f0fad) Add subpackages for Qt3DCollision and Qt3DLogic libraries and developent files
- (Andrey Bondrov: 299823b) Add glTF sceneparser subpackage
- (Andrey Bondrov: ab3bcb2) Update files (add more data files for Qt WebEngine)
- (Andrey Bondrov: b14ba8a) Update files (add more translations)
- (Andrey Bondrov: e3ce454) New version 5.5.1
- (Andrey Bondrov: e3ce454) Drop merged patches
- (Andrey Bondrov: e3ce454) Build without docs
2015-09-25 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-3
- (21c4751) Try to build without libproxy support to fix crash in QtWebKit
2015-09-25 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-2
- (925f982) Fix summaries for some packages
- (Andrey Bondrov: e11180e) Development Qt5Gui package should also require xcb-integration-plugin-* packages
- (Andrey Bondrov: bd0676c) Development Qt5Gui package should require eglfs-integration-plugin-* packages
2015-09-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-1
- (f6a2ded) Rebuild with docs enabled
2015-09-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.5.0-0.1
- (f7e4473) Development package shouldn't require obsolete qtgui-kms package
- (Andrey Bondrov: 6ae4a94) Build requires pkgconfig(bluez)
- (Andrey Bondrov: 7db7b37) Add various bugfix patches from Fedora
- (Andrey Bondrov: abd76b0) Fix a typo

See Also

Package Description
lib64qt5quick-devel-5.5.1-5-rosa2014.1.x86_64.rpm Development files for Qt Quick
lib64qt5quick-devel-5.6.1-2-rosa2014.1.x86_64.rpm Development files for Qt Quick
lib64qt5quick5-5.5.1-5-rosa2014.1.x86_64.rpm Runtime library for Qt Quick
lib64qt5quick5-5.6.1-2-rosa2014.1.x86_64.rpm Runtime library for Qt Quick
lib64qt5quickparticles-devel-5.5.1-5-rosa2014.1.x86_64.rpm Development files for Qt Quick's particle engine
lib64qt5quickparticles-devel-5.6.1-2-rosa2014.1.x86_64.rpm Development files for Qt Quick's particle engine
lib64qt5quickparticles5-5.5.1-5-rosa2014.1.x86_64.rpm Runtime library for Qt Quick's particle engine
lib64qt5quickparticles5-5.6.1-2-rosa2014.1.x86_64.rpm Runtime library for Qt Quick's particle engine
lib64qt5quicktest-devel-5.5.1-5-rosa2014.1.x86_64.rpm Development files for Qt Quick's unit test module
lib64qt5quicktest-devel-5.6.1-2-rosa2014.1.x86_64.rpm Development files for Qt Quick's unit test module
lib64qt5quicktest5-5.5.1-5-rosa2014.1.x86_64.rpm Qt Quick unit test module
lib64qt5quicktest5-5.6.1-2-rosa2014.1.x86_64.rpm Qt Quick unit test module
lib64qt5quickwidgets-devel-5.5.1-5-rosa2014.1.x86_64.rpm Development files for version 5 of the QtQuickWidgets library
lib64qt5quickwidgets-devel-5.6.1-2-rosa2014.1.x86_64.rpm Development files for version 5 of the QtQuickWidgets library
lib64qt5quickwidgets5-5.5.1-5-rosa2014.1.x86_64.rpm Library for integrating QtQuick with traditional Qt widgets
Advertisement
Advertisement